Rapid7 Vulnerability & Exploit Database

RHSA-2008:0839: postfix security update

Back to Search

RHSA-2008:0839: postfix security update

Severity
6
CVSS
(AV:L/AC:H/Au:N/C:C/I:C/A:C)
Published
08/18/2008
Created
07/25/2018
Added
09/09/2008
Modified
07/04/2017

Description

Postfix is a Mail Transport Agent (MTA), supporting LDAP, SMTP AUTH (SASL),and TLS.A flaw was found in the way Postfix dereferences symbolic links. If a localuser has write access to a mail spool directory with no root mailbox, itmay be possible for them to append arbitrary data to files that root haswrite permission to. (CVE-2008-2936)Red Hat would like to thank Sebastian Krahmer for responsibly disclosingthis issue.All users of postfix should upgrade to these updated packages, whichcontain a backported patch that resolves this issue.

Solution(s)

  • redhat-upgrade-postfix
  • redhat-upgrade-postfix-pflogsumm

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;